VkImportMemoryFdInfoKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagBitsKHR | handleType
int | fd

## Detailed Description

Definition at line 4267 of file vulkan.h.

## Field Documentation

## fd

int VkImportMemoryFdInfoKHR::fd

Definition at line 4271 of file vulkan.h.

## handleType

VkExternalMemoryHandleTypeFlagBitsKHR VkImportMemoryFdInfoKHR::handleType

Definition at line 4270 of file vulkan.h.

## pNext

const void* VkImportMemoryFdInfoKHR::pNext

Definition at line 4269 of file vulkan.h.

## sType

VkStructureType VkImportMemoryFdInfoKHR::sType

Definition at line 4268 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h